<window>

	<id>110</id>
	<defaultcontrol>0</defaultcontrol>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" delay="1050" time="50">WindowClose</animation>

	<controls>

		<control>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<texture>guide-black.png</texture>
			<colordiffuse>DDFFFFFF</colordiffuse>
			<animation effect="fade" time="50">WindowOpen</animation>
			<animation effect="fade" delay="450" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Guide Blade Background</description>
			<type>image</type>
			<posx>300</posx>
			<posy>0</posy>
			<width>512</width>
			<height>576</height>
			<visible>!Skin.String(GuidePanel)</visible>
			<texture>background-grey.png</texture>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control>

		<control>
			<description>Custom Guide Blade Background</description>
			<type>image</type>
			<posx>300</posx>
			<posy>0</posy>
			<width>512</width>
			<height>576</height>
			<info>Skin.String(GuidePanel)</info>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control>

		<control>
			<description>Guide Blade Overlay</description>
			<type>image</type>
			<posx>398</posx>
			<posy>0</posy>
			<width>400</width>
			<height>576</height>
			<texture>guide-blade-overlay-tile.png</texture>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control>
		<control>
			<description>Guide Edge Overlay</description>
			<type>image</type>
			<posx>270</posx>
			<posy>0</posy>
			<width>128</width>
			<height>576</height>
			<texture>guide-blade-overlay-edge-right.png</texture>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control>

		<control>
			<description>GamerTag Label</description>
			<type>label</type>
			<posx>345</posx>
			<posy>200</posy>
			<angle>270</angle>
			<label>time</label>
			<include>GamerName</include>
			<textcolor>FF000000</textcolor>
			<font>font14</font>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control>

		<control>
			<description>dialog Heading</description>
			<type>label</type>
			<posx>365</posx>
			<posy>40</posy>
			<width>270</width>
			<label>12325</label>
			<align>left</align>
			<textcolor>FFFFFFFF</textcolor>
			<font>font20</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>
    
		<control>
			<description>dialog line 1</description>
			<type>label</type>
			<posx>365</posx>
			<posy>115</posy>
			<font>font14</font>
			<label>12330</label>
			<textcolor>FF000000</textcolor>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>dialog line 2</description>
			<type>label</type>
			<posx>365</posx>
			<posy>135</posy>
			<label>0</label>
			<font>12331</font>
			<textcolor>FF000000</textcolor>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>dialog line 3</description>
			<type>label</type>
			<posx>365</posx>
			<posy>165</posy>
			<label>12323</label>
			<font>font14</font>
			<textcolor>FF000000</textcolor>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>    
    
		<control>
			<description>Back Button</description>
			<type>image</type>
			<posx>630</posx>
			<posy>475</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-Back.png</texture>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control> 

		<control>
			<description>A Button</description>
			<type>image</type>
			<posx>645</posx>
			<posy>498</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-A.png</texture>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control> 

		<control>
			<description>Y Button</description>
			<type>image</type>
			<posx>360</posx>
			<posy>475</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-Y-turnedoff.png</texture>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control> 

		<control>
			<description>X Button</description>
			<type>image</type>
			<posx>345</posx>
			<posy>498</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-X-turnedoff.png</texture>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control> 

		<control>
			<description>Back Label</description>
			<type>label</type>
			<posx>589</posx>
			<posy>479</posy>
			<label>Back</label>
			<align>left</align>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control>

		<control>
			<description>Select Label</description>
			<type>label</type>
			<posx>594</posx>
			<posy>501</posy>
			<label>Select</label>
			<align>left</align>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<animation effect="slide" time="250" start="512,0">WindowOpen</animation>
			<animation effect="slide" time="250" delay="250" end="512,0">WindowClose</animation>
		</control>

	</controls>

</window>